Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03853 Graphics Minor Always May 16, 2010, 21:07 Jan 15, 2013, 09:51
Tester abelardator2 View Status Public Platform MAMEUI
Assigned To hap Resolution Fixed OS Windows Vista/7 (64-bit)
Status [?] Resolved Driver tmnt.cpp
Version 0.138 Fixed in Version 0.138u1 Build Normal
Summary 03853: ssriders and clones: Sprites stuck error.
Description In the circles of light is failure. These errors are not in previous versions.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems ssriders and clones
Attached Files
jpg file icon ssriders2.jpg (52,316 bytes) May 16, 2010, 21:08
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.06128
hap
Developer
May 16, 2010, 21:55
2 separate issues.
The highlighting bug is probably the same as bug 03644 (same sprite chip).
User avatar
No.06133
Tafoid
Administrator
May 17, 2010, 17:32
edited on: May 17, 2010, 19:25
My testing agrees with that . The regression for the lighting bug is 0.129u1, same as the other bug. The bullet explosion/non-clearing bug is pegged at 0.135u4.

User avatar
No.06136
hap
Developer
May 17, 2010, 23:41
stuck sprite bug is fixed in 0.138u1
User avatar
No.06144
Fujix
Administrator
May 19, 2010, 16:39
edited on: May 19, 2010, 16:40
Moved the lighting effect bug to 03644.
And set this report as Resolved for u1.